package com.gic.haoban.manage.api.qdto.chat;

import java.io.Serializable;

public class LinkHmFromWxaQDTO implements Serializable {

    /**
     * 纬度
     */
    private String latitude;

    /**
     * 经度
     */
    private String longitude;

    /**
     * 省市编码
     */
    private String districtCode;

    /**
     * 小程序是否需要位置信息的查询
     */
    private Integer justLocationFlag ;

    public Integer getJustLocationFlag() {
        return justLocationFlag;
    }

    public void setJustLocationFlag(Integer justLocationFlag) {
        this.justLocationFlag = justLocationFlag;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getDistrictCode() {
        return districtCode;
    }

    public void setDistrictCode(String districtCode) {
        this.districtCode = districtCode;
    }
}
